<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_parentuser.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="first_name.description" resname="first_name.description">
				<source>first_name</source>
			</trans-unit>
			<trans-unit id="last_name.description" resname="last_name.description">
				<source>last_name</source>
			</trans-unit>
			<trans-unit id="email.description" resname="email.description">
				<source>email</source>
			</trans-unit>
			<trans-unit id="city.description" resname="city.description">
				<source>city</source>
			</trans-unit>
			<trans-unit id="zip.description" resname="zip.description">
				<source>zip</source>
			</trans-unit>
			<trans-unit id="region.description" resname="region.description">
				<source>region</source>
			</trans-unit>
			<trans-unit id="country.description" resname="country.description">
				<source>country</source>
			</trans-unit>
			<trans-unit id="address.description" resname="address.description">
				<source>address</source>
			</trans-unit>
			<trans-unit id="date_of_archive.description" resname="date_of_archive.description">
				<source>date_of_archive</source>
			</trans-unit>
			<trans-unit id="state.description" resname="state.description">
				<source>state</source>
			</trans-unit>
		</body>
	</file>
</xliff>
